/* CSS Document */
body{

margin-top:25px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;


}

.text {
	font-family: "Myriad Pro", verdana, Arial, Helvetica;
	font-size: 16px;
	color: #660000;



	font-weight: ;	
}
.text2 {
	font-family: verdana, Arial, Helvetica;
	font-size: 14px;

	font-weight:;
	color: #000000;
	}
	.greytext {
	font-family: "Myriad Pro", verdana, Arial, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #0000FF;
	
}

	.greytext2 {
	font-family:  verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight:bold;
	color: #4E4E4E;
	
}
	
	
.p01
{
	font-family: "Myriad Pro", verdana, Arial, Helvetica;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-decoration: none
}


A:link
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight:;
	text-decoration:none
}
A.BigRedLink16
{
	font-family: Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight: bolder;
	text-decoration: none
}
A:visited
{
	font-family: Myriad Pro, verdana, Arial, Helvetica;
	font-size: 13px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:none
}
A:active
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:none
	}
A:hover
{
	font-family: Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline
}


.bottom:link
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 14px;
	color: #616060;
	text-decoration:none

}

.bottom:visited
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 14px;
	color: #616060;
	text-decoration:none

}
.bottom:active
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 14px;
	color: #616060;
	text-decoration:none

}
.bottom:hover
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 14px;
	color: #616060;
	text-decoration:underline

}




.orangelink:link
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FC9D07;
	font-weight:bold;
	text-decoration:none

}

.orangelink:visited
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:none

}
.orangelink:active
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:none
}
.orangelink:hover
{
font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:underline

}



.orangelinkbig:link
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #FC9D07;
	font-weight:bold;
	text-decoration:none

}

.orangelinkbig:visited
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:none

}
.orangelinkbig:active
{
	font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:none
}
.orangelinkbig:hover
{
font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 16px;
	color: #FC9D07;
		font-weight:bold;
	text-decoration:underline

}

.maroonlinkbig:link
{
	font-family: Myriad Pro, verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:none

}

.maroonlinkbig:visited
{
	font-family: Myriad Pro, verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:none

}
.maroonlinkbig:active
{
	font-family: Myriad Pro, verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:none
}
.maroonlinkbig:hover
{
	font-family: Myriad Pro, verdana, Arial, Helvetica;
	font-size: 16px;
	color: #6E0000;
	font-weight:bold;
	text-decoration:underline

}




.greylink:link
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
	font-size: 13px;
	color: #666666;
	font-weight:bold;
	text-decoration:none

}

.greylink:visited
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
		font-size: 13px;
		color: #666666;
		font-weight:bold;
		text-decoration:none

}
.greylink:active
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
		font-size: 13px;
		color: #666666;
		font-weight:bold;
		text-decoration:none
}
.greylink:hover
{
		font-family:  Myriad Pro,verdana, Arial, Helvetica;
		font-size: 13px;
		color: #666666;
		font-weight:bold;
		text-decoration:underline

}

a img {
border: 0px none;
}

.top1:link,.top1:visited,.top1:active
{
font-family:vardana,Arial;
font-size:11px;
color:#4c4c4c;
font-weight:bold;
text-decoration:none
}
.top1:hover
{
font-family:vardana,Arial;
font-size:11px;
color:#4c4c4c;
font-weight:bold;
text-decoration:underline
}
.DredFSz18 {
	font-size: 18px;
	color: #6E0000;
}
.FSZ16 {font-size: 16px}
.FSZ18 {font-size: 18px}
.FSZ18 {
	font-size: 18px
}
.FSZ24 {
	font-size: 24px
}
.FSZ14BLD {
	font-size: 14px;
	font-weight: bold;
}
.orange {
	color: #FF8040;
}
.red {
	color: #F00;
}
.orange strong .red {
	color: #800040;
}
.style2 strong {
	color: #800040;
}
.DRed {
	color: #800040;
}
.DRedB {
	color: #990000;
	font-weight: bold;
}
.Olive24BI {
	color: #808000;
	font-weight: bold;
	font-style: italic;
	font-size: 24px;
}
.DRed16BI {
	color: #990000;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}
.style6 {
	color: #990000;
	font-size: 14px;
}
.DRed24BI {
	color: #990000;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
}
.style9 {
	color: #6E0000;
	font-family: verdana, Arial, Helvetica;
}
.style11 {
	font-size: 11px;
	font-family: verdana, Arial, Helvetica;
	font-weight: bold;
	color: #000000;
}

/* Benjie added 2-3-13 */

#side-nav ul { list-style-type: none; margin: 2px; padding: 0; }

#side-nav li { margin: .5em 0; padding-left: .75em; font-family: Myriad Pro,verdana,Arial,Helvetica; font-size: 13px; font-weight: bold; }

#side-nav li a { color: #6E0000; text-decoration: none; }

h1#section-title { color: #6E0000; font-weight: bold; font-style: italic; }

h1#section-title a { font-size: 24px; text-decoration: none; }

#page-content dt { font-weight: bold; line-height: 2; }
